h3.pb_price_table_title {
    margin: 0;
    padding: 0;
    font-size: 26px;
    font-weight: 300;
    line-height: 60px;
    text-align: center;
}
table.pb_price_table {
    margin: 0;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2.2;
}
table.pb_price_table th {
    font-size: 26px;
    line-height: 1.4;
    text-align: center;
    background: none;
    border: 1px solid #ddd;
}
table.pb_price_table td {
    padding: 15px 30px;
    background: none;
    border: 1px solid #ddd;
    border-top: none;
}
table.pb_price_table td.pb_price_table_price {
    padding-top: 30px;
    border-bottom: none;
    color: #000;
    font-size: 228.5%;
    line-height: 0.8;
    text-align: center;
}
table.pb_price_table th.pb_price_table_headline {
    padding: 10px 15px;
    font-weight: 300;
}
table.pb_price_table td.pb_price_table_price span {
    display: inline-block;
    font-size: 43.75%;
}
table.pb_price_table td.pb_price_table_description {
    padding-top: 0;
}
table.pb_price_table td.pb_price_table_function {
    background: #F7F7F7 !important;
    border-top: none;
}
table.pb_price_table td.pb_price_table_button {
    padding-top: 25px;
    padding-bottom: 0;
    text-align: center;
    border: none;
}
table.pb_price_table td.pb_price_table_button a {
    display: inline-block;
    padding: .6em 1.3em .5em;
    min-width: 50%;
    max-width: 90%;
    font-size: 108%;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
}
table.pb_price_table_mobile {
    display: none;
}

@media only screen and (max-width: 767px) {
    h3.pb_price_table_title {
        font-size: 20px;
        line-height: 50px;
    }
    table.pb_price_table {
        display: none;
    }
    table.pb_price_table_mobile {
        display: block;
        margin: 20px auto 0;
        width: 100%;
    }
    table.pb_price_table_mobile tbody, table.pb_price_table_mobile tr, table.pb_price_table_mobile th, table.pb_price_table_mobile td {
        display: block;
    }
    table.pb_price_table_mobile th {
        padding: 10px 20px;
        border: none;
        font-size: 20px;
        line-height: 1.4;
    }
    table.pb_price_table_mobile td {
        padding: 15px 20px;
        border: 1px solid #ddd;
        border-top: none;
    }
    table.pb_price_table_mobile td.pb_price_table_price {
        padding-top: 30px;
        padding-bottom: 6px;
        border-bottom: none;
        color: #000;
        font-size: 28px;
        line-height: 1.2;
        text-align: center;
    }
    table.pb_price_table_mobile td.pb_price_table_price span {
        font-size: 12px;
    }
    table.pb_price_table_mobile td.pb_price_table_description {
        padding-top: 0;
    }
    table.pb_price_table_mobile td.pb_price_table_function {
        background: #f7f7f7;
        border-top: none;
    }
    table.pb_price_table_mobile td.pb_price_table_button {
        padding-top: 20px;
        padding-bottom: 5px;
        text-align: center;
        border: none;
    }
    table.pb_price_table_mobile td.pb_price_table_button a {
        display: inline-block;
        padding: .6em 1.3em .5em;
        min-width: 200px;
        max-width: 90%;
        font-size: 108%;
        font-weight: 400;
        text-align: center;
        text-decoration: none;
    }
    table.pb_price_table_mobile th.pb_price_table_headline {
        line-height: 1.52 !important;
    }
}
